a {
	text-decoration:none;
}
a:hover {color:#ff0000}

body,table {
	font-size: 10pt;
	margin:0px;
}
a.bt {
	text-decoration:none;
	color:#ffffff;
}
a:hover.bt {
	text-decoration:none;
	color:#ff0000;
}
.cgi {
	margin:auto;
	text-align:center;
}
.cgi a {
	margin:auto;
	text-align:center;
	font-size:10px;
	color:#aaaaaa;
}
